@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@200&family=Nunito+Sans:wght@300&family=Poppins:wght@200&family=Rubik&display=swap');
html{
    scroll-behavior: smooth;
}

*{
    font-family: 'Rubik', sans-serif;

}
body{
    margin:0%;
    background-color: #004d98;
}





/*Header*/
header{
    background-color: black;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    
}
header img{
    padding: 3rem;
}
.navegacio{
    background-color: #db0030;
    display: flex;
    justify-content: center;
    padding: 0.5rem;
    position: sticky;
    top:0;
    z-index: 3;

}
.navegacio a{
    padding: 1.5rem;
    text-decoration: none;
    color: white;
}
.navegacio a:hover{
   color: #edbb00;
   background-color: #004d98;
   transition: 300ms linear;

}
/*Header*/
h1,h2{
    text-decoration: underline;
    color:#edbb00;
    display: flex;
    justify-content: center;
    margin:2rem;
}
form{
    margin:2rem;
    display: flex;
    justify-content: center;
    color: white;
}
fieldset{
    background-color: #db0030;
}



/*Footer*/
footer{
    display: flex;
    justify-content: space-around;
    background-color: #edbb00;
    margin: 0rem;
}
.rrss img{
    display: inline-block;
    width: 2rem;
    height: 2rem;
    margin-top: 2rem;
}
/*Footer*/